.version._3_club_de_moto_et_quad___roanne_prsmotoquad_le_motocross /* version checker */
{
	color: #00000B;
	background-color: #6FECB7;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1279px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 10px;
	width: 0.01px;
}

#u35647
{
	z-index: 364;
	height: 62px;
	top: 0px;
}

#u35647-bw
{
	z-index: 364;
}

#menuu41219
{
	z-index: 368;
	width: 629px;
	top: 0px;
	left: 50%;
	margin-left: -58px;
}

#u41220
{
	width: 72px;
	min-height: 64px;
	margin-right: -10000px;
}

#u41221
{
	width: 72px;
	padding-bottom: 43px;
}

#u41221:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u41221.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u41223-4
{
	width: 63px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u41221:hover #u41223-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u41221.MuseMenuActive #u41223-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u41249
{
	width: 131px;
	min-height: 64px;
	margin-right: -10000px;
	left: 74px;
}

#u41252
{
	width: 131px;
	padding-bottom: 43px;
}

#u41252:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u41252.MuseMenuActive
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u41254-4
{
	width: 122px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u41252:hover #u41254-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u41252.MuseMenuActive #u41254-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u41284
{
	width: 202px;
	min-height: 64px;
	margin-right: -10000px;
	left: 207px;
}

#u41308
{
	width: 202px;
	padding-bottom: 43px;
}

#u41308:hover
{
	width: 202px;
	min-height: 0px;
	margin: 0px;
}

#u41308.MuseMenuActive
{
	width: 202px;
	min-height: 0px;
	margin: 0px;
}

#u41310-4
{
	width: 178px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u41308:hover #u41310-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u41308.MuseMenuActive #u41310-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u41311
{
	z-index: 387;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 25px;
	left: 185px;
}

#u41308:hover #u41311
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41285
{
	width: 184px;
	top: 64px;
}

#u41295
{
	width: 182px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u41295:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41297-4
{
	width: 64px;
	min-height: 9px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 55px;
}

#u41295:hover #u41297-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u41295.MuseMenuActive #u41297-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u41290
{
	width: 182px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u41295.MuseMenuActive,#u41290:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41292-4
{
	width: 57px;
	min-height: 9px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 58px;
}

#u41290:hover #u41292-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u41290.MuseMenuActive #u41292-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u41286,#u41294,#u41287,#u41301
{
	width: 184px;
}

#u41304
{
	width: 182px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u41290.MuseMenuActive,#u41304:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41304.MuseMenuActive
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41307-4
{
	width: 86px;
	min-height: 9px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 44px;
}

#u41304:hover #u41307-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u41304.MuseMenuActive #u41307-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u41256
{
	width: 161px;
	min-height: 64px;
	margin-right: -10000px;
	left: 411px;
}

#u41257
{
	width: 161px;
	padding-bottom: 43px;
}

#u41257:hover
{
	width: 161px;
	min-height: 0px;
	margin: 0px;
}

#u41257.MuseMenuActive
{
	width: 161px;
	min-height: 0px;
	margin: 0px;
}

#u41259-4
{
	width: 137px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u41257:hover #u41259-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u41257.MuseMenuActive #u41259-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u41258
{
	z-index: 414;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 25px;
	left: 144px;
}

#u41308.MuseMenuActive #u41311,#u41257:hover #u41258
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41257.MuseMenuActive #u41258
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41261
{
	width: 160px;
	top: 64px;
}

#u41264
{
	width: 158px;
	padding-bottom: 38px;
	margin-right: -10000px;
}

#u41264:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41266-4
{
	width: 121px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 19px;
	left: 14px;
}

#u41264:hover #u41266-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u41264.MuseMenuActive #u41266-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u41273
{
	width: 158px;
	padding-bottom: 38px;
	margin-right: -10000px;
}

#u41264.MuseMenuActive,#u41273:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41276-4
{
	width: 118px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 19px;
	left: 16px;
}

#u41273:hover #u41276-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u41273.MuseMenuActive #u41276-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u41262,#u41263,#u41270,#u41277
{
	width: 160px;
}

#u41280
{
	width: 158px;
	padding-bottom: 38px;
	margin-right: -10000px;
}

#u41273.MuseMenuActive,#u41280:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41280.MuseMenuActive
{
	width: 158px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41281-4
{
	width: 143px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 19px;
	left: 3px;
}

#u41280:hover #u41281-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u41280.MuseMenuActive #u41281-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u41242
{
	width: 55px;
	min-height: 64px;
	margin-right: -10000px;
	left: 574px;
}

#u41245
{
	width: 55px;
	padding-bottom: 43px;
}

#u41245:hover
{
	width: 55px;
	min-height: 0px;
	margin: 0px;
}

#u41245.MuseMenuActive
{
	width: 55px;
	min-height: 0px;
	margin: 0px;
}

#u41246-4
{
	width: 46px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u41245:hover #u41246-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u41245.MuseMenuActive #u41246-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#pu26509
{
	width: 0.01px;
	margin-left: -100px;
}

#u26509
{
	z-index: 357;
	min-height: 74px;
	padding-bottom: 70px;
}

#u19774
{
	z-index: 358;
	width: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 580px;
}

#u19775-5
{
	z-index: 359;
	width: 500px;
	min-height: 30px;
	background-color: transparent;
	font-size: 24px;
	letter-spacing: 1px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u19775
{
	color: #00BDE7;
}

#u26509-bw
{
	z-index: 357;
	min-height: 74px;
	margin-top: 90px;
}

#u37411
{
	z-index: 366;
	width: 350px;
	margin-right: -10000px;
	left: 184px;
}

#u35648
{
	z-index: 365;
	height: 1px;
	top: 62px;
}

#u35648-bw
{
	z-index: 365;
}

#pppu32427
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 2px;
}

#ppu32427
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#pu32427
{
	width: 0.01px;
}

#u32427
{
	z-index: 155;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u43355-3
{
	z-index: 354;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 291px;
}

#u19919
{
	z-index: 95;
	width: 620px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 32px;
	position: relative;
}

#u19922
{
	z-index: 99;
	width: 620px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u19923-4
{
	z-index: 100;
	width: 620px;
	min-height: 30px;
	background-color: transparent;
	font-size: 32px;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u19924
{
	z-index: 96;
	width: 600px;
	height: 9px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color: #FFFFFF;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	top: -4px;
	margin-bottom: -4px;
	position: relative;
	border-width: 0px 0px 1px;
}

#u19920
{
	z-index: 97;
	width: 16px;
	background-color: transparent;
	margin-left: 62px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u32416-12
{
	z-index: 132;
	width: 620px;
	min-height: 187px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 3px;
	position: relative;
}

#u32416-2
{
	text-align: center;
	color: #29ABE2;
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u32418-11
{
	z-index: 144;
	width: 620px;
	min-height: 160px;
	background-color: transparent;
	position: relative;
}

#u27542-28
{
	z-index: 104;
	width: 620px;
	min-height: 385px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 2px;
	position: relative;
}

#u27542-2
{
	text-align: center;
	color: #7F7F7F;
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u32416-2  span,#u27542-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.4;
}

#u27542
{
	font-size: 19px;
	text-decoration: underline;
}

#u27542-3
{
	line-height: 1.3;
}

#pu40922-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 641px;
}

#u40922-6
{
	z-index: 230;
	width: 297px;
	min-height: 30px;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#pu40905
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: -6px;
}

#u40905
{
	z-index: 192;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u40906
{
	z-index: 193;
	width: 286px;
	height: 9px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color: #FFFFFF;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	position: relative;
	border-width: 0px 0px 1px;
}

#u40907
{
	z-index: 194;
	width: 16px;
	background-color: transparent;
	margin-left: 133px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u40921
{
	z-index: 229;
	width: 286px;
	height: 9px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color: #FFFFFF;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
	border-width: 0px 0px 1px;
}

#ppu40915
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 35px;
}

#u40915
{
	z-index: 214;
	width: 141px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u40917-4
{
	z-index: 216;
	width: 48px;
	min-height: 26px;
	border-color: #000000;
	background-color: transparent;
	color: #414041;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 50px;
}

#u40918-4
{
	z-index: 220;
	width: 77px;
	min-height: 17px;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 36px;
}

#u40919-4
{
	z-index: 224;
	width: 121px;
	min-height: 16px;
	border-color: #000000;
	background-color: transparent;
	color: #0293FF;
	letter-spacing: 0px;
	font-size: 10px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 12px;
}

#u40923-4
{
	z-index: 236;
	width: 53px;
	min-height: 15px;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 52px;
}

#u40909
{
	z-index: 196;
	width: 141px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u40911-4
{
	z-index: 198;
	width: 77px;
	min-height: 17px;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 34px;
}

#u40912-4
{
	z-index: 202;
	width: 53px;
	min-height: 15px;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 51px;
}

#u40913-4
{
	z-index: 206;
	width: 50px;
	min-height: 30px;
	border-color: #000000;
	background-color: transparent;
	color: #414041;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 50px;
}

#pu40924
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 52px;
}

#u40924
{
	z-index: 240;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 8px;
}

#u40925
{
	z-index: 241;
	width: 286px;
	height: 9px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color: #FFFFFF;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	position: relative;
	border-width: 0px 0px 1px;
}

#u40926
{
	z-index: 242;
	width: 16px;
	background-color: transparent;
	margin-left: 133px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u40946-8
{
	z-index: 292;
	width: 297px;
	min-height: 30px;
	background-color: transparent;
	letter-spacing: -1px;
	position: relative;
	margin-right: -10000px;
}

#ppu40928
{
	width: 0.01px;
	margin-top: 15px;
}

#u40928
{
	z-index: 244;
	width: 141px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u43317-4
{
	z-index: 256;
	width: 92px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 27px;
}

#u40942-4
{
	z-index: 276;
	width: 42px;
	min-height: 18px;
	border-color: #000000;
	background-color: transparent;
	color: #414041;
	font-size: 21px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 55px;
}

#u40944-4
{
	z-index: 284;
	width: 121px;
	min-height: 16px;
	border-color: #000000;
	background-color: transparent;
	color: #0293FF;
	letter-spacing: 0px;
	font-size: 10px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 10px;
}

#u40932
{
	z-index: 248;
	width: 141px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u40936-4
{
	z-index: 252;
	width: 92px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 30px;
}

#u40940-4
{
	z-index: 268;
	width: 67px;
	min-height: 18px;
	border-color: #000000;
	background-color: transparent;
	color: #414041;
	font-size: 21px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 46px;
}

#ppu40930
{
	width: 0.01px;
	margin-top: 26px;
}

#pu40928,#pu40930
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 167px;
}

#u40930
{
	z-index: 246;
	width: 141px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u43319-4
{
	z-index: 264;
	width: 92px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 29px;
}

#u40943-4
{
	z-index: 280;
	width: 56px;
	min-height: 18px;
	border-color: #000000;
	background-color: transparent;
	color: #414041;
	font-size: 21px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 48px;
}

#u40945-4
{
	z-index: 288;
	width: 121px;
	min-height: 16px;
	border-color: #000000;
	background-color: transparent;
	color: #0293FF;
	letter-spacing: 0px;
	font-size: 10px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 10px;
}

#u40934
{
	z-index: 250;
	width: 141px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u40937-4
{
	z-index: 260;
	width: 92px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 37px;
}

#u40941-4
{
	z-index: 272;
	width: 67px;
	min-height: 18px;
	border-color: #000000;
	background-color: transparent;
	color: #414041;
	font-size: 21px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 46px;
}

#u43315-4
{
	z-index: 350;
	width: 221px;
	min-height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 17px;
	color: #FF0000;
	margin-left: 60px;
	margin-top: 6px;
	position: relative;
}

#u40964-4
{
	z-index: 326;
	width: 297px;
	min-height: 30px;
	background-color: transparent;
	letter-spacing: -1px;
	margin-left: 5px;
	margin-top: 10px;
	position: relative;
}

#pu40947
{
	width: 0.01px;
	margin-left: 16px;
}

#u40947
{
	z-index: 300;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u40948
{
	z-index: 301;
	width: 286px;
	height: 9px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color: #FFFFFF;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	position: relative;
	border-width: 0px 0px 1px;
}

#u40949
{
	z-index: 302;
	width: 16px;
	background-color: transparent;
	margin-left: 133px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u40962
{
	z-index: 324;
	width: 286px;
	height: 9px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color: #FFFFFF;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
	border-width: 0px 0px 1px;
}

#ppu40957
{
	width: 0.01px;
	margin-top: 21px;
}

#pu40915,#pu40957
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 166px;
}

#u40957
{
	z-index: 310;
	width: 141px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u40960-4
{
	z-index: 316;
	width: 61px;
	min-height: 30px;
	border-color: #000000;
	background-color: transparent;
	color: #414041;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 44px;
}

#u40961-4
{
	z-index: 320;
	width: 121px;
	min-height: 16px;
	border-color: #000000;
	background-color: transparent;
	color: #0293FF;
	letter-spacing: 0px;
	font-size: 10px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 10px;
}

#u40967-6
{
	z-index: 340;
	width: 112px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 19px;
}

#u40914-4
{
	z-index: 210;
	width: 42px;
	min-height: 17px;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 0px;
	font-size: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 49px;
}

#u40955
{
	z-index: 308;
	width: 141px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u40959-4
{
	z-index: 312;
	width: 61px;
	min-height: 30px;
	border-color: #000000;
	background-color: transparent;
	color: #414041;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 45px;
}

#u40966-6
{
	z-index: 334;
	width: 112px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 19px;
}

#u40920
{
	z-index: 228;
	width: 221px;
	height: 88px;
	margin-left: 46px;
	margin-top: 63px;
	position: relative;
	background: transparent url("../images/bourron%20inscription%20moto-roll1.png") no-repeat left top;
	background-size: contain;
}

#u40920:hover
{
	width: 221px;
	height: 88px;
	min-height: 0px;
	margin: 63px 0px 0px 46px;
	background: transparent url("../images/bourron%20inscription%20moto-roll2.png") no-repeat left top;
	background-size: contain;
}

#u40965-4
{
	z-index: 330;
	width: 297px;
	min-height: 30px;
	background-color: transparent;
	letter-spacing: -1px;
	margin-left: 5px;
	margin-top: 133px;
	position: relative;
}

#pu40951
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 3px;
}

#u40951
{
	z-index: 304;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u40952
{
	z-index: 305;
	width: 286px;
	height: 9px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color: #FFFFFF;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	position: relative;
	border-width: 0px 0px 1px;
}

#u40953
{
	z-index: 306;
	width: 16px;
	background-color: transparent;
	margin-left: 133px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u40963
{
	z-index: 325;
	width: 286px;
	height: 9px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color: #FFFFFF;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
	border-width: 0px 0px 1px;
}

#u39302-3
{
	z-index: 189;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 476px;
	left: 1305px;
}

#pu36674-32
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 22px;
}

#u36674-32
{
	z-index: 157;
	width: 640px;
	min-height: 369px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u32418-2,#u36674-2
{
	letter-spacing: 0px;
	color: #29ABE2;
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u32416,#u32418,#u36674
{
	font-size: 20px;
}

#u36674-5
{
	text-align: left;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u32418-2  span,#u27542-6  span,#u27542-9  span,#u27542-11  span,#u27542-13  span,#u27542-16  span,#u27542-18  span,#u27542-20  span,#u27542-23  span,#u27542-26  span,#u36674-2  span,#u36674-5  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.23;
}

#u27542-4,#u27542-7,#u27542-14,#u27542-21,#u27542-24,#u36674-4
{
	text-decoration: underline;
	font-weight: 700;
}

#u32416-5,#u32416-7,#u32416-10,#u32418-5,#u32418-7,#u32418-9,#u27542-6,#u27542-9,#u27542-11,#u27542-13,#u27542-16,#u27542-18,#u27542-20,#u27542-23,#u27542-26,#u36674-10,#u36674-14,#u36674-16,#u36674-19,#u36674-21,#u36674-28
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u32416-5  span,#u32416-7  span,#u32416-10  span,#u32418-5  span,#u32418-7  span,#u32418-9  span,#u36674-10  span,#u36674-14  span,#u36674-16  span,#u36674-19  span,#u36674-21  span,#u36674-28  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u36674-8,#u36674-17,#u36674-22
{
	font-weight: bold;
}

#u36674-12,#u36674-24,#u36674-26
{
	color: #39B54A;
}

#u32416-3,#u32418-3,#u36674-3,#u36674-6,#u36674-29
{
	text-align: left;
	line-height: 1.23;
}

#u36674-30
{
	font-size: 16px;
	line-height: 1.23;
}

#u40968
{
	z-index: 347;
	height: 160px;
	width: 169px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 714px;
	background: url("../images/u40968.png") no-repeat 0px 0px;
}

#u40968:hover
{
	background: url("../images/u40968-r.png") no-repeat 0px 0px;
}

#u40968:active
{
	background: url("../images/u40968-m.png") no-repeat 0px 0px;
}

#u26468
{
	z-index: 39;
	height: 9px;
}

#u26468-bw
{
	z-index: 39;
	margin-top: -7px;
	margin-bottom: -7px;
	height: 9px;
}

#pu26432
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u26432
{
	z-index: 2;
	height: 9px;
}

#u26432-bw
{
	z-index: 2;
	margin-top: 57px;
	height: 9px;
}

#u26433,#u26433-bw
{
	z-index: 3;
	height: 66px;
}

#u26435
{
	z-index: 5;
	min-height: 327px;
	padding-bottom: 40px;
}

#u26441
{
	z-index: 16;
	width: 525px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 470px;
}

#u26442-5
{
	z-index: 17;
	width: 446px;
	min-height: 45px;
	margin-right: -10000px;
	left: 67px;
}

#u26443-4
{
	z-index: 22;
	width: 525px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 116px;
}

#u26438-3
{
	z-index: 8;
	width: 5px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 1011px;
}

#u26435-bw
{
	z-index: 5;
	min-height: 327px;
	margin-top: 50px;
}

#pu26434
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -8px;
}

#u26434,#u26434-bw
{
	z-index: 4;
	height: 9px;
}

#u26436
{
	z-index: 6;
	min-height: 257px;
	padding-bottom: 43px;
}

#pu39515-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 143px;
}

#u39515-4
{
	z-index: 47;
	width: 220px;
	min-height: 18px;
	margin-left: 272px;
}

#u38123-4
{
	z-index: 41;
	width: 220px;
	min-height: 18px;
	margin-left: 47px;
}

#u38125
{
	z-index: 45;
	width: 273px;
	margin-top: 22px;
}

#u38125_img
{
	padding-right: 32px;
}

#u29929
{
	z-index: 40;
	width: 425px;
	min-height: 252px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 635px;
}

#u26436-bw
{
	z-index: 6;
	min-height: 257px;
}

#u26437
{
	z-index: 7;
	min-height: 26px;
	padding-bottom: 10px;
}

#u26509_align_to_page,#u26435_align_to_page,#u26436_align_to_page,#u26437_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
}

#u26439
{
	z-index: 11;
	width: 239px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 120px;
}

#u26440-4
{
	z-index: 12;
	width: 239px;
	min-height: 12px;
	margin-right: -10000px;
}

#u26455
{
	z-index: 26;
	width: 171px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 889px;
}

#u26460
{
	z-index: 27;
	width: 23px;
	margin-right: -10000px;
}

#u26466
{
	z-index: 35;
	width: 23px;
	margin-right: -10000px;
	left: 31px;
}

#u26456
{
	z-index: 33;
	width: 23px;
	margin-right: -10000px;
	left: 59px;
}

#u26464
{
	z-index: 29;
	width: 23px;
	margin-right: -10000px;
	left: 91px;
}

#u26462
{
	z-index: 31;
	width: 23px;
	margin-right: -10000px;
	left: 119px;
}

#u26458
{
	z-index: 37;
	width: 23px;
	margin-right: -10000px;
	left: 148px;
}

#u26460:hover,#u26466:hover,#u26456:hover,#u26464:hover,#u26462:hover,#u26458:hover
{
	width: 23px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u26437-bw
{
	z-index: 7;
	min-height: 26px;
	margin-top: 265px;
}

#u39537-44
{
	z-index: 51;
	width: 220px;
	min-height: 223px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 412px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

